section{
    text-align: center;
}

.background{
    position: relative;
    background-image: url(Images/finance.jpg);
    background-size: cover;
    background-position: center;
    text-align: center;
    z-index: 1;
    padding: 20px 0 80px 0;
    /* min-height: 700px; */
    margin-bottom: -80px;
    color: white;
}

.background::before{
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.623);
    z-index: -2;
}